FactoryBot.define do
  factory :email_account do
    name { "MyString" }
    presented_name { "MyString" }
    adress { "MyString" }
    port { 1 }
    domain { "MyString" }
    user_name { "MyString" }
    password { "MyString" }
    authentication { 1 }
    e_starttls_auto { false }
  end
end
